Subject: bug#11482: 24.0.96; Keep `M-s' as a prefix key for search (conflict with Gnus)

From: John Wiegley <[email-masked]>
Date: Sun, 07 Feb 2016 11:47:20 -0500

>>>>> Drew Adams <[email-masked]> writes:

> First, Gnus tried to appropriate M-s from Isearch.  When that
> grab was exposed, Gnus appropriated M-s M-s, which is a prefix
> key for Icicles, even though that too was pointed out.

> Gee, thanks, indeed. You're not very cooperative, Mr Ingebrigtsen.

Please, Drew, there is no need for such criticism here. You have both done
wonderful work over the years, so I know you both want what is best for Emacs.

Lars, M-s M-s strikes me as a bit strange for something that executes Gnus.
Perhaps M-s g, or M-s M-g?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2